@charset "utf-8";
#testo1 .tit1 {
	font-weight: bold;
	font-variant: normal;
	font-style: normal;
	align-content: center
	font-weight: bold;
	font-weight: bold;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";	
	color:#464545;
}

.voci {
	font-weight: bold;
	font-variant: normal;
	font-style: normal;
	align-content: center
	font-weight: bold;
	font-weight: bold;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";	
	color:#2d9ab7;
}

.dati {
	font-weight: bold;
	font-variant: normal;
	font-style: normal;
	align-content: center
	font-weight: bold;
	font-weight: bold;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";	
	color:#FFFFFF;
}
